# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require 'dmg_android_api/version'


Gem::Specification.new do |spec|
  spec.name          = "dmg_android_api"
  spec.version       = DmgAndroidApi::VERSION
  spec.authors       = ["Nhat Anh Nguyen"]
  spec.email         = ["n.nguyen@thisisdmg.com"]
  spec.description   = %q{DMG Android Api}
  spec.summary       = %q{DMG Android Api}
  spec.homepage      = "http://www.thisisdmg.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
